.nanbox {
    background-image: url(../images/fbei.png);
    background-size: 100% 100%;
    width: 6.7rem;
    height: 3.17rem;
    margin: 0.3rem auto;
    position: relative;
    margin-bottom: 0;
    z-index: 11;
}

.nanfang {
    text-align: center;
    padding-top: 0.3rem;
    font-size: 0.32rem;
    font-weight: 500;
    color: #784223;
}

.zu {
    display: inline-block;
    background-image: url(../images/zu.png);
    background-size: 100% 100%;
    width: 0.52rem;
    height: 0.14rem;
    margin-right: 0.1rem;
}

.zu1 {
    display: inline-block;
    background-image: url(../images/zu1.png);
    background-size: 100% 100%;
    width: 0.52rem;
    height: 0.14rem;
    margin-left: 0.1rem;
}

.nanhua {
    background-image: url(../images/nhua.png);
    background-size: 100% 100%;
    width: 2.34rem;
    height: 2.34rem;
    position: absolute;
    right: -0.2rem;
    bottom: 0;
}

.chu_info {
    margin-top: 0.3rem;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

.chusheng_year {
    float: left;
    font-size: 0.3rem;
    margin-left: 0.3rem;
    font-weight: 500;
    color: #333333;
    line-height: 0.7rem;
}

#birthday {
    width: 4.62rem;
    height: 0.7rem;
    line-height: 0.7rem;
    padding-left: 0.2rem;
    border-radius: 0.1rem;
    opacity: 1;
    border: 0.02rem solid #E9D0BE;
    box-sizing: border-box;
    font-size: 0.3rem;
    color: #333;
    float: left;
}

#birthday0 {
    width: 4.62rem;
    height: 0.7rem;
    line-height: 0.7rem;
    padding-left: 0.2rem;
    border-radius: 0.1rem;
    opacity: 1;
    border: 0.02rem solid #E9D0BE;
    box-sizing: border-box;
    font-size: 0.3rem;
    color: #333;
    float: left;
}

.shijian {
    width: 4.62rem;
    height: 0.7rem;
    line-height: 0.7rem;
    padding-left: 0.2rem;
    border-radius: 0.1rem;
    opacity: 1;
    border: 0.02rem solid #E9D0BE;
    box-sizing: border-box;
    font-size: 0.3rem;
    color: #333;
    float: left;
}

.nvhua {
    background-image: url(../images/nvhua.png);
    background-size: 100% 100%;
    width: 2.34rem;
    height: 2.34rem;
    position: absolute;
    left: -0.2rem;
    top: 0;
}

.tijiao_anniu {
    overflow: hidden;
    margin-left: 0.22rem;
}

.begin_pp {
    width: 3.1rem;
    height: 0.8rem;
    background: #C83C23;
    border-radius: 0.15rem;
    line-height: 0.8rem;
    text-align: center;
    font-size: 0.32rem;
    float: left;
    font-weight: 500;
    color: #FFFFFF;
    margin-top: 0.3rem;
}

.anniu {
    width: 3.1rem;
    height: 0.8rem;
    line-height: 0.8rem;
    text-align: center;
    margin-top: 0.3rem;
    background: linear-gradient(180deg, #FBBB53 0%, #F79C58 100%);
    border-radius: 0.15rem;
    margin-left: 0.48rem;
    float: left;
    font-size: 0.32rem;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
}

.analysis-table {
    width: 7.3rem;
    height: 8.1rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(data:image/png;base64,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) 0 0 no-repeat;
    background-size: 100%;
    position: relative;
}

.analysis-table table {
    width: 6.5rem;
    border: 0.06rem solid #cc6a5e;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    font-size: .29rem;
}

.analysis-table td {
    width: 0.55rem;
    text-align: center;
}

.analysis-table tr:nth-child(6) td {
    position: relative;
    height: 2.1rem;
}

.analysis-table tr:nth-child(6) span {
    display: inline-block;
    color: #2e2c2a;
    padding: 0 .2125rem;
}
.analysis-table tr:nth-child(6) img {
    position: absolute;
    top: -2px;
    width: 1.875rem;
    margin-left: -0.87rem;
}
.analysis-table tr:nth-child(7) td {
    padding: .125rem 0;
}

.analysis-table tr:nth-child(7) td div {
    display: inline-block;
    width: 49%;
    color: #612015;
    margin: 3px 0;
}

.analysis-table tr:nth-child(7) td div img {
    width: 0.225rem;
    margin-right: .1125rem;
}

.analysis-table-r1 {
    border-right: 3px solid #de9977;
}

.analysis-table-r2 {
    border-left: 2px solid #de9977
}

.analysis-table-c1 {
    border-bottom: 2px solid #de9977;
    border-right: 2px solid #f0d3c3;
}

.analysis-table-c0 {
    border-bottom: 2px solid #de9977
}

.analysis-table tr:nth-child(1) td {
    height: 0.6rem;
}

.analysis-table-r1,.analysis-table-r2 {
    width: 1.9375rem;
    vertical-align: top;
    padding: 0.4rem 0 0.4rem;
}

.analysis-table-r1 div,.analysis-table-r2 div {
    width: 100%;
    word-break: break-all;
    padding: 0 5px;
    text-align: center;
    letter-spacing: 0.1em;
    color: #612015;
}

.analysis-table-r1 div span,.analysis-table-r2 div span {
    color: #be5b4f
}

.analysis-table-c2,.analysis-table-c3,.analysis-table-c4,.analysis-table-c5 {
    border-bottom: 2px solid #de9977;
    border-right: 2px solid #de9977
}

.analysis-table-t21 {
    color: #612015;
}

.analysis-table-t22 {
    color: #333;
}

.analysis-table-t31 {
    color: #612015;
}

.analysis-table-t32 {
    color: #333;
}

.analysis-table-t41 {
    color: #612015;
}

.analysis-table-t42 {
    color: #333;
}

.analysis-table tr:nth-child(3) td,.analysis-table tr:nth-child(4) td,.analysis-table tr:nth-child(5) td {
    height: 0.7rem;
    background: #f4ddcb;
}
.analysis-table tr:nth-child(2) td {
    height: 1.1rem;
    color: #000;
    position: relative
}

.analysis-table tr:nth-child(2) div {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    word-break: break-word;
    padding: 0.15rem 5px;
    border: 2px solid transparent;
    box-sizing: border-box;
}
.hhbox{
    width: 6.9rem;
    margin: 0rem auto;
    margin-bottom: 0;
    position: relative;
}
.hhboxtop{
    background-image: url(../images/hhtop.png);
    background-size: 100% 100%;
    width: 6.9rem;
    height: 0.88rem;
}
.hhboxzhong{
    background-image: url(../images/hhzhong.png);
    background-size: 100% 100%;
    width: 6.9rem;
}
.hhboxdi{
    background-image: url(../images/hhdi.png);
    background-size: 100% 100%;
    width: 6.9rem;
    height: 0.8rem;
}
.hhbei{
    background-image: url(../images/yh.png);
    background-size: 100% 100%;
    width: 2.25rem;
    height: 1.34rem;
    position: absolute;
    right: 0.1rem;
    top: 0.5rem;
}
.hhbei1{
    background-image: url(../images/zh.png);
    background-size: 100% 100%;
    width: 2.35rem;
    height: 1.73rem;
    position: absolute;
    left: 0.1rem;
    top: 0.3rem;
}
.xdong{
    display: block;
    width: 1.63rem;
    height: 1.38rem;
    margin: 0 auto;
    position: relative;
    top: -0.2rem;
}
.xdzhi{
    text-align: center;
    font-size: 0.4rem;
    font-weight: 700;
    background: linear-gradient(180deg, #C83C23 4%, #FE8055 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: -0.1rem;
}
.xddesc{
    width: 6.26rem;
    margin: 0 auto;
    margin-top: 0.2rem;
    font-size: 0.32rem;
    color: #333333;
    line-height: 0.47rem;
}

.cxmbox{
    width: 6.9rem;
    margin: 0.3rem auto;
    border: 1px solid #F09866;
    background: #FFFBF6;
    border-radius: 0.1rem;
}
.csmtop{
    text-align: center;
    height: 0.91rem;
    line-height: 0.91rem;
    background: #d65b35;
    border-radius: 0.1rem;
    font-size: 0.34rem;
    font-weight: 500;
    color: #FFFFFF;
}
.cskuang{
    overflow: hidden;
    padding-bottom: 0.3rem;

}
.sxyear_box {
    width: 6.7rem;
    padding-top: 0.1rem;
    background: #FFF6E9;
    border-radius: 0.1rem;
    margin: 0.3rem auto;
    margin-bottom: 0;
}

.mingnei{
    width: 6.5rem;
    margin: 0.2rem auto;
    font-size: 0.32rem;
    color: #333333;
    line-height: 0.52rem;
}
.mingnei span{
    color: rgba(200, 60, 35, 1);
}
.mgbox{
    margin-top: 0.1rem;
}
.xiang_box_tit {
    background-image: url(../images/sx_biao.png);
    background-size: 100% 100%;
    width: 2rem;
    height: 0.64rem;
    line-height: 0.64rem;
    text-align: center;
    font-size: 0.28rem;
    color: #FFF6E9;
    margin: 0.4rem auto;
    margin-bottom: 0;
}
.mgneirong{
    width: 6.3rem;
    font-size: 0.32rem;
    color: #333333;
    line-height:0.58rem;
    margin: 0.3rem auto;
    margin-bottom: 0;
}
.xtedian{
    width: 6.3rem;
    margin: 0.3rem auto;
    margin-bottom: 0;
    font-size: 0.32rem;
    font-weight: 500;
    color: rgba(51, 51, 51, 1);
    line-height: 0.58rem;

}
.xtedian  p:first-child{
    color: #C83C23;
}
.xybox{
    width: 6.3rem;
    margin: 0.7rem auto;
    margin-bottom: 0;
    background: #FFF2E9;
    border-radius: 0.1rem;

}
.xytop{
    background-image: url(../images/sx_biao.png);
    background-size: 100% 100%;
    width: 2rem;
    height: 0.64rem;
    line-height: 0.64rem;
    text-align: center;
    font-size: 0.28rem;
    color: #FFF6E9;
    margin: 0rem auto;
    position: relative;
    top: -0.32rem;
}
.wjian{
    text-align: center;
    font-size: 0.32rem;
    margin-top: 0rem;
    color: #333333;

}
.wjian i{
    margin-right: 0.1rem;
    display: inline-block;
    background-image: url(../images/fc.png);
    background-size: 100% 100%;
    width: 0.3rem;
    height: 0.5rem;
    vertical-align: middle;
}
.wxiang{
    width: 5.9rem;
    margin: 0.2rem auto;
    font-size: 0.32rem;
    color: #333333;
    line-height: 0.52rem;
    padding-bottom: 0.3rem;
}
.wxiang span{
    color: rgba(200, 60, 35, 1);
}
.kaiyunitem{
    overflow: hidden;
    margin-top: 0.3rem;
    padding-bottom: 0.2rem;
    border-bottom: 0.03rem solid rgba(255, 249, 243, 1);
}
.kaiyunitem:last-child{
    border-bottom: none;
    padding-bottom: 0;
}
.kaiyunname{
    float: left;
    font-size: 0.32rem;
    font-weight: 500;
    color: #C85D23;
    margin-left: 0.3rem;
}
.kaiyunnum{
   float: left;
    width: 4.61rem;
    font-size: 0.32rem;
    color: #333333;
    line-height: 0.4rem;
}
.kaiyunk{
    overflow: hidden;
    margin-bottom: 0.2rem;
}
.sqsrhb{
    overflow: hidden;
    margin-top: 0.4rem;
}
.sqsrnan{
    float: left;
    margin-left: 0.7rem;
}
.nantou{
    background-image: url(../images/nantou.png);
    background-size: 100% 100%;
    width: 1.91rem;
    height: 1.92rem;
}
.sqsrdesc{
    width: 2.01rem;
    height: 0.52rem;
    line-height: 0.52rem;
    text-align: center;
    background: linear-gradient(180deg, #FFFFFF 0%, #faf3ea 100%);
    border-radius: 0.2rem;
    opacity: 1;
    border: 1px solid #DC9797;
    font-size: 0.32rem;
    font-weight: 500;
    color: #C83C23;
    margin-top: -0.4rem;
}
.sqsrdong{
    background-image: url(../images/sqsrdong.png);
    background-size: 100% 100%;
    float: left;
    width: 2.6rem;
    height: 1.01rem;
    margin-top: 0.64rem;
    margin-left: -0.3rem;
}
.sqsrnv{
    float: left;
    margin-left: -0.2rem;
}
.nvtou{
    background-image: url(../images/nvtou.png);
    background-size: 100% 100%;
    width: 1.91rem;
    height: 1.92rem;
}
.szgwhr{
    width: 6.35rem;
    margin: 0.2rem auto;
    margin-bottom: 0;
    border-bottom: 1px dashed rgba(223, 149, 110, 1);
}
.szgwtit{
    text-align: center;
    margin-top: 0.45rem;

}
.szgwtit img{
    display: inline-block;
    width: 0.17rem;
    height: 0.15rem;
    vertical-align: baseline;
}
.szgwtit span{
    margin: 0 0.15rem;
    font-size: 0.32rem;
    font-weight: 700;
    color: #C85D23;
}
.szgwdesc{
    width: 6.35rem;
    margin: 0.2rem auto;
    margin-bottom: 0;
    font-size:0.32rem;
    color: #333333;
    line-height: 0.52rem;
}